# york_misc.settings:
#   path: '/admin/config/yrdsb/site'
#   defaults:
#     _form: '\Drupal\york_misc\Form\SiteConfigurationForm'
#     _title: 'Site settings'
#   requirements:
#     _permission: 'site_setting form_permission'
#   options:
#     _admin_route: TRUE

york_school.content:
  path: '/add-school-list'
  defaults:
    _controller: '\Drupal\york_school\Controller\DatasaveController::saveData'
    _title: 'School Data Save'
  requirements:
    _permission: 'access content'